Subject: FVWM: CONFIDENTIAL MATTERS

From: [email-masked]
Date: Sun, 26 Oct 2003 18:58:29 +0100

Dear Sir,
It is my great pleasure to write you this letter on
behalf of my colleagues. Your information was given to
me by a member of the South African Export Promotion
Council (SAEPC) who was with the Government delegation
on a trip to your country for a bilateral conference
talk to encourage foreign investors. I have decided to
seek a confidential co-operation with you in the
execution of the deal hereunder for the benefit of all
parties and hope you will keep it confidential because
of the nature of this business.

Within the Department of Minerals & Energy where I
work as a Director of Audit and Project Implementation
and with the co-operation of three other top
officials, we have in our possession an overdue
payment in US funds. The said funds represent certain
percentage of the total contract value executed on
behalf of my Department by a foreign contracting firm,
which we the officials over-invoiced to the amount of
US$28.500,000.00 (Twenty Eight Million Five Hundred
Thousand US Dollars). Though the actual contract cost
has been paid to the original contractor, leaving the
excess balance unclaimed.

Since the present Government is determined to pay
foreign contractors all debts owed, so as to maintain
good relationship with foreign governments and
non-governmental agencies. We intend to include our
bills for approvals with the Department of Finance and
the South Africa Reserve Bank (SARB). So we are
seeking your assistance to front as beneficiary of the
 unclaimed funds, since we are not allowed to operate
foreign accounts. Details and change of beneficiary
information upon application for claim to reflect
payment and approvals will be secured on behalf of
you/your company.

I have the authority of my partners involved to
propose that should you be willing to assist us in
this transaction your share as compensation will be so
negotiated and agreed upon by both you and we on this
side, before further details will change hands to
enhance our primary objective.

The business is completely safe and secure, provided
you treat it with utmost confidentiality. It does not
matter whether you/your company does contract projects
as a transfer of powers will be secured in favour of
you/your company to settle any legality. Also, your
area of specialization is not a hindrance to the
successful execution of this transaction. I have
reposed my confidence in you and hope that you will
not disappoint us.

For further , do not hesitate to contact me
on this my private email account, then after
i shall furnish you with the details of my lawyer,
his name is barrister Don Ronald Benfica
who is presently in Madrid spain

Awating your urgent response.

Mr. MANUEL SISILU
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].